[{block name="d3tooltipp_tooltipp_box"}]
    [{strip}]
        <div class="box d3tooltipp list-filter">
            [{block name="d3tooltipp_tooltipp_picture"}]
                <img class="d3tt_picture" src="[{$product->getIconUrl(1)}]">
            [{/block}]
            [{block name="d3tooltipp_tooltipp_content"}]
                <div class="content list-container">
                    [{block name="d3tooltipp_tooltipp_head"}]
                        <h3>
                            [{$product->oxarticles__oxtitle->value}]
                        </h3>
                    [{/block}]
                    <div class="d3tt_desc">
                        [{block name="d3tooltipp_tooltipp_artnum"}]
                            <div class="d3tt_itemcode">
                                [{oxmultilang ident="D3_ARTICLE_NUMBER"}] [{$product->oxarticles__oxartnum->value}]
                            </div>
                        [{/block}]
                        [{block name="d3tooltipp_tooltipp_longdesc"}]
                            <div class="d3tt_longdesc">
                                [{if $product->getLongDescription()|count_characters > 0}]
                                    [{$product->getLongDescription()|strip_tags|truncate:"250":"..."}]
                                [{elseif $product->oxarticles__oxshortdesc->value}]
                                    [{$product->oxarticles__oxshortdesc->value|truncate:"250":"..."}]
                                [{/if}]
                            </div>
                        [{/block}]
                        [{block name="d3tooltipp_tooltipp_price"}]
                            <div class="d3tt_price">
                                [{$product->getFPrice()}] [{$currency->sign}]
                            </div>
                        [{/block}]
                        [{block name="d3tooltipp_tooltipp_delinfo"}]
                            <div class="d3tt_deliveryinfo">
                                [{oxmultilang ident="D3_PLUS_SHIPPING"}] [{oxmultilang ident="D3_PLUS_SHIPPING_2"}]
                            </div>
                        [{/block}]
                    </div>
                    <div class="d3tt_break"></div>
                </div>
            [{/block}]
        </div>
    [{/strip}]
[{/block}]